#version 330

uniform sampler2D uDiffuseMap;

in vec2 fTexCoord;

out vec4 fragColor; // first out variable is automatically written to the screen

void main()
{	
	fragColor = texture(uDiffuseMap, fTexCoord);
}
